Main Page Modules Compound List File List Compound Members File Members Related Pages

# _tds_encoding Struct Reference

Information relevant to libiconv. More...

`#include <tds.h>`

List of all members.

## Public Attributes
const char * | name
unsigned char | min_bytes_per_char
unsigned char | max_bytes_per_char

## Detailed Description

Information relevant to libiconv.

The name is an iconv name, not the same as found in master..syslanguages.

The documentation for this struct was generated from the following file:

- tds.h